Ignore:
Timestamp:
Jan 4, 2013, 9:34:06 PM (7 years ago)
Author:
ryandesign@…
Message:

gpsim: add required popt dependency

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/devel/gpsim/Portfile

    r101121 r101122  
    66name                gpsim
    77version             0.26.1
     8revision            1
    89set branch          [join [lrange [split ${version} .] 0 1] .]
    910categories          devel
     
    2425depends_build       port:pkgconfig
    2526
    26 depends_lib         port:gtk2-extra
     27depends_lib         port:gtk2-extra \
     28                    port:popt
    2729
    2830patchfiles          patch-src-bitlog.h.diff
Note: See TracChangeset for help on using the changeset viewer.